folder: dq2img5bw73VyhVk
name: Rite de l’aspect totémique
type: rite
_id: vle0rqXmT6JNFkUF
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Le chaman utilise ce Rite pour invoquer l’aide d’un Totem et bénéficier
    d’un aspect d’un animal lié à ce dernier. Le chaman a de plus grandes
    facilités pour invoquer un aspect de son propre Totem et ne peut pas
    invoquer un aspect du Totem opposé au sien. Avant de réaliser le rituel, le
    chaman doit choisir un animal lié au Totem souhaité et l’aspect qu’il veut
    invoquer. En Mode <strong>Survie</strong>, on pourrait penser que le chaman
    s’auto persuade de sa nouvelle capacité. À partir du Mode
    <strong>Cauchemar</strong>, la gestuelle et les déplacements du chaman
    miment ceux de l’animal de façon troublante. En Mode
    <strong>Apocalypse</strong>, il est probable qu’une partie du corps du
    chaman soit modifiée.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman verse son sang en offrande, s’infligeant ainsi une Blessure Légère
    et entame des danses rituelles.
  transe: 'Survie : 1 heure, Cauchemar : 10 minutes, Apocalypse : 1 minute'
  ability: will
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340067
  modifiedTime: 1785775340067
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!vle0rqXmT6JNFkUF'

